“libnss3-1d” binary package in Ubuntu Maverick amd64

 This is a set of libraries designed to support cross-platform development
 of security-enabled client and server applications. It can support SSLv2
 and v4, TLS, PKCS #5, #7, #11, #12, S/MIME, X.509 v3 certificates and
 other security standards.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2013-03-05 01:38:15 UTC Obsolete Ubuntu Maverick amd64 updates main libs Optional 3.12.9+ckbi-1.82-0ubuntu0.10.10.3
  • Removed from disk on 2013-03-05.
  • Removal requested on 2013-03-05.
  • Published on 2011-09-08
  • Copied from ubuntu maverick-release amd64 in PPA for Ubuntu Mozilla Security Team
  2013-03-05 01:38:15 UTC Obsolete Ubuntu Maverick amd64 security main libs Optional 3.12.9+ckbi-1.82-0ubuntu0.10.10.3
  • Removed from disk on 2013-03-05.
  • Removal requested on 2013-03-05.
  • Published on 2011-09-08
  • Copied from ubuntu maverick-release amd64 in PPA for Ubuntu Mozilla Security Team
  2011-09-08 19:04:34 UTC Superseded Ubuntu Maverick amd64 updates main libs Optional 3.12.9+ckbi-1.82-0ubuntu0.10.10.1
  • Removed from disk on 2011-09-15.
  • Removal requested on 2011-09-09.
  • Superseded on 2011-09-08 by amd64 build of nss 3.12.9+ckbi-1.82-0ubuntu0.10.10.3 in ubuntu maverick RELEASE
  • Published on 2011-04-06
  • Copied from ubuntu maverick-release amd64 in PPA for Ubuntu Mozilla Security Team
  2011-09-08 18:04:05 UTC Superseded Ubuntu Maverick amd64 security main libs Optional 3.12.9+ckbi-1.82-0ubuntu0.10.10.1
  • Removed from disk on 2011-09-15.
  • Removal requested on 2011-09-09.
  • Superseded on 2011-09-08 by amd64 build of nss 3.12.9+ckbi-1.82-0ubuntu0.10.10.3 in ubuntu maverick RELEASE
  • Published on 2011-04-06
  • Copied from ubuntu maverick-release amd64 in PPA for Ubuntu Mozilla Security Team
  2011-04-06 07:14:33 UTC Superseded Ubuntu Maverick amd64 updates main libs Optional 3.12.8-0ubuntu0.10.10.1
  • Removed from disk on 2011-04-07.
  • Removal requested on 2011-04-07.
  • Superseded on 2011-04-06 by amd64 build of nss 3.12.9+ckbi-1.82-0ubuntu0.10.10.1 in ubuntu maverick RELEASE
  • Published on 2010-10-20
  • Copied from ubuntu maverick-release amd64 in PPA for Ubuntu Mozilla Security Team
  2011-04-06 06:05:38 UTC Superseded Ubuntu Maverick amd64 security main libs Optional 3.12.8-0ubuntu0.10.10.1
  • Removed from disk on 2011-04-07.
  • Removal requested on 2011-04-07.
  • Superseded on 2011-04-06 by amd64 build of nss 3.12.9+ckbi-1.82-0ubuntu0.10.10.1 in ubuntu maverick RELEASE
  • Published on 2010-10-20
  • Copied from ubuntu maverick-release amd64 in PPA for Ubuntu Mozilla Security Team
  2013-03-05 01:38:15 UTC Obsolete Ubuntu Maverick amd64 release main libs Optional 3.12.7-0ubuntu1
  • Removed from disk on 2013-03-05.
  • Removal requested on 2013-03-05.
  • Published on 2010-08-25
  2010-08-25 19:07:24 UTC Superseded Ubuntu Maverick amd64 release main libs Optional 3.12.6-0ubuntu3
  • Removal requested on 2010-08-26.
  • Superseded on 2010-08-25 by amd64 build of nss 3.12.7-0ubuntu1 in ubuntu maverick RELEASE
  • Published on 2010-04-30
  • Copied from ubuntu lucid-release amd64 in Primary Archive for Ubuntu